Search documentation of polar_express

# PolarExpress.Schemas.TokenResponse (polar_express v0.1.5)

Copy Markdown View Source

TokenResponse

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.TokenResponse{
      access_token: String.t() | nil,
      expires_in: integer() | nil,
      id_token: String.t() | nil,
      refresh_token: String.t() | nil,
      scope: String.t() | nil,
      token_type: String.t() | nil
    }

- `access_token`
- `expires_in`
- `id_token`
- `refresh_token` - Nullable.
- `scope`
- `token_type`

## Functions

# schema_name()